[application]
UserDictionaryPath1=C:\VISIO\System\Spelling\CUSTOM.DIC
TemplatePath=template\standard;template\wizards;template
StencilPath=stencils\standard;template
FiltersPath32=system\filter32
AddonsPath=add-ons
DrawingsPath=drawings
HelpPath=help;template\standard;template;add-ons
FramePosition=4294967288 4294967288 854 1456
StartUpPath=add-ons\startup
LastTemplate=d:\tritrevo\programas\visio\template\standard\new visio basic diagram.vst
FilterLibrary32=ISGDI32.DLL
QuickTourPath=help\vistutor.exe
AlreadyRanQuickTour=1
SpellLibraryPath=C:\PROGRAMAS\VISIO\System\Spelling\VSPELL32.DLL
MainDictionaryPath=C:\PROGRAMAS\VISIO\System\Spelling\VSPL_IE.DAT
LastStencil=d:\tritrevo\programas\visio\stencils\standard\flowchart shapes.vss
LastFile1=C:\alcaire.vsd
LastFile2=D:\tritrevo\programas\VISIO\drawings\SKYWORK.vsd
LastFile3=\\ROEDOR\Maquiminho\TECNICA\PROJECTOS\todos\SALVADOR-1.vsd
FrameState=4
LastFile4=\\ROEDOR\Maquiminho\TECNICA\PROJECTOS\todos\SALVADOR-VERT1.vsd
UserName=gape

[colors]
ColorTipBackground=255 255 225

[VisioImports]
Computer Graphics Metafile=imcgm9.flt,CGM
Zsoft PC Paintbrush Bitmap=ibpcx9.flt,PCX
Macintosh PICT Format=impct9.flt,PCT
Tag Image File Format=ibtif9.flt,TIF
Encapsulated Postscript File=imps_9.flt,EPS
Adobe Illustrator File=imps_9.flt,AI
CorelDRAW! Drawing File Format=imcdr9.flt,CDR
Micrografx Designer Version 3.1=imdrw9.flt,DRW
IGES Drawing File Format=imigs9.flt,IGS

[VisioExports]
Computer Graphics Metafile=emcgm9.flt,CGM
Zsoft PC Paintbrush Bitmap=ebpcx9.flt,PCX
Macintosh PICT Format=empct9.flt,PCT
Tag Image File Format=ebtif9.flt,TIF
Encapsulated Postscript File=emps_9.flt,EPS
Adobe Illustrator File=emps_9.flt,AI
Microsoft Windows DIB=ebbmp9.flt,BMP
IGES Drawing File Format=emigs9.flt,IGS

[StencilServer]
Basic Shapes.VSS=300 0 300 180
Flags.VSS=300 0 300 180
[document]
MeasurementSystem_Drawing=73
